.login-section .loginmodal-container .title {
	text-align:center;
}
.login-section .loginmodal-container .title h2 {
	padding-bottom: 20px;
	font-size: 20px;
}
 
.loginmodal-container {
	padding: 30px;
	max-width: 450px;
	width: 100% !important;
	background-color: #F7F7F7;
	margin: 0 auto;
	margin-top: 0px;
	border-radius: 2px;
	box-shadow: 0px -1px 6px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	margin-top: 40px;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}
	.loginmodal-container input[type=submit]:hover {
		cursor:pointer;
	}

	.loginmodal-container input[type=text], input[type=password] {
		height: 45px;
		font-size: 16px;
		width: 100%;
		margin-bottom: 10px;
		-webkit-appearance: none;
		background: #fff;
		border: 1px solid #d9d9d9;
		border-top: 1px solid #c0c0c0;
		border-radius: 10px;
		box-shadow: 0 3px 0px rgba(0, 0, 0, .05);
		text-align: right;
		font-size: 14px;
		padding: 0 8px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  padding: 17px 0px;

  font-size: 14px;); 
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}
.loginmodal-container {
	background-color: #fff;
	border-radius: 20px;
}

	.loginmodal-container .title {
		color: #143c5d;
		font-size: 13px;
		font-weight: bold;
		color: #21307d;
	}

	.loginmodal-container .nav {
		font-size: 13px;
		padding-right: 0px;
	}

	
		.loginmodal-container .send-code {
			background-color: #233591;
			border: 0px;
			width: 30%;
			float: right;
			color: #fff;
			height: 43px;
			line-height: 43px;
			border-radius: 5px;
		}


		.loginmodal-container .login {
			font-size: 19px;
			border-radius: 20px;
			padding: 13px 0px;
			background-color: #fecc02;
			color: #233591;
		}

		.loginmodal-container .div-input {
			min-height: 30px;
			padding: 0px;
		}


	.loginmodal-container .nav > li > a {
		position: relative;
		display: block;
		padding: 8px 10px;
	}

	.loginmodal-container .btn-sendcode {
		width: 69%;
		float: right;
		margin-left: 1%;
	}

 


 

.loginmodal-container {
	position: relative;
}

	.loginmodal-container .close {
		position: absolute;
		top: 20px;
		font-size: 30px;
	}

 